src/common/mac/tools_mac_dump_syms_dump_syms_mac-macho_walker.o: \
 src/common/mac/macho_walker.cc /usr/include/stdc-predef.h src/config.h \
 /usr/include/assert.h /usr/include/features.h \
 /usr/include/features-time64.h /usr/include/bits/wordsize.h \
 /usr/include/bits/timesize.h /usr/include/sys/cdefs.h \
 /usr/include/bits/long-double.h /usr/include/gnu/stubs.h \
 /usr/include/gnu/stubs-64.h /usr/include/fcntl.h \
 /usr/include/bits/types.h /usr/include/bits/typesizes.h \
 /usr/include/bits/time64.h /usr/include/bits/fcntl.h \
 /usr/include/bits/fcntl-linux.h /usr/include/bits/types/struct_iovec.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stddef.h \
 /usr/include/linux/falloc.h /usr/include/bits/types/struct_timespec.h \
 /usr/include/bits/endian.h /usr/include/bits/endianness.h \
 /usr/include/bits/types/time_t.h /usr/include/bits/stat.h \
 /usr/include/bits/struct_stat.h src/third_party/mac_headers/mach-o/fat.h \
 /usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdint.h \
 /usr/include/stdint.h /usr/include/bits/libc-header-start.h \
 /usr/include/bits/wchar.h /usr/include/bits/stdint-intn.h \
 /usr/include/bits/stdint-uintn.h /usr/include/bits/stdint-least.h \
 src/third_party/mac_headers/mach/machine.h \
 src/third_party/mac_headers/mach/machine/vm_types.h \
 src/third_party/mac_headers/mach/i386/vm_types.h \
 src/third_party/mac_headers/i386/_types.h \
 src/third_party/mac_headers/mach/boolean.h \
 src/third_party/mac_headers/mach/machine/boolean.h \
 src/third_party/mac_headers/mach/i386/boolean.h \
 src/third_party/mac_headers/architecture/byte_order.h \
 src/third_party/mac_headers/mach-o/loader.h \
 src/third_party/mac_headers/mach/vm_prot.h \
 src/third_party/mac_headers/mach/machine/thread_status.h \
 /usr/include/string.h /usr/include/bits/types/locale_t.h \
 /usr/include/bits/types/__locale_t.h /usr/include/strings.h \
 /usr/include/unistd.h /usr/include/bits/posix_opt.h \
 /usr/include/bits/environments.h /usr/include/bits/confname.h \
 /usr/include/bits/getopt_posix.h /usr/include/bits/getopt_core.h \
 /usr/include/bits/unistd_ext.h /usr/include/linux/close_range.h \
 src/common/mac/arch_utilities.h /usr/include/c++/15.1.1/optional \
 /usr/include/c++/15.1.1/bits/version.h \
 /usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/c++config.h \
 /usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/os_defines.h \
 /usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/cpu_defines.h \
 /usr/include/c++/15.1.1/pstl/pstl_config.h \
 /usr/include/c++/15.1.1/type_traits /usr/include/c++/15.1.1/exception \
 /usr/include/c++/15.1.1/bits/exception.h \
 /usr/include/c++/15.1.1/bits/exception_ptr.h \
 /usr/include/c++/15.1.1/bits/exception_defines.h \
 /usr/include/c++/15.1.1/bits/cxxabi_init_exception.h \
 /usr/include/c++/15.1.1/typeinfo \
 /usr/include/c++/15.1.1/bits/hash_bytes.h /usr/include/c++/15.1.1/new \
 /usr/include/c++/15.1.1/bits/move.h \
 /usr/include/c++/15.1.1/bits/nested_exception.h \
 /usr/include/c++/15.1.1/initializer_list \
 /usr/include/c++/15.1.1/bits/enable_special_members.h \
 /usr/include/c++/15.1.1/bits/functional_hash.h \
 /usr/include/c++/15.1.1/bits/stl_construct.h \
 /usr/include/c++/15.1.1/bits/stl_iterator_base_types.h \
 /usr/include/c++/15.1.1/bits/iterator_concepts.h \
 /usr/include/c++/15.1.1/concepts \
 /usr/include/c++/15.1.1/bits/ptr_traits.h \
 /usr/include/c++/15.1.1/bits/ranges_cmp.h \
 /usr/include/c++/15.1.1/bits/stl_iterator_base_funcs.h \
 /usr/include/c++/15.1.1/bits/concept_check.h \
 /usr/include/c++/15.1.1/debug/assertions.h \
 /usr/include/c++/15.1.1/bits/utility.h /usr/include/c++/15.1.1/compare \
 /usr/include/c++/15.1.1/bits/invoke.h src/common/mac/byteswap.h \
 /usr/include/endian.h /usr/include/bits/byteswap.h \
 /usr/include/bits/uintn-identity.h /usr/include/byteswap.h \
 src/common/mac/macho_utilities.h \
 src/third_party/mac_headers/mach/thread_status.h \
 src/third_party/mac_headers/mach/machine/thread_state.h \
 src/common/mac/macho_walker.h /usr/include/sys/types.h \
 /usr/include/bits/types/clock_t.h /usr/include/bits/types/clockid_t.h \
 /usr/include/bits/types/timer_t.h /usr/include/sys/select.h \
 /usr/include/bits/select.h /usr/include/bits/types/sigset_t.h \
 /usr/include/bits/types/__sigset_t.h \
 /usr/include/bits/types/struct_timeval.h \
 /usr/include/bits/pthreadtypes.h /usr/include/bits/thread-shared-types.h \
 /usr/include/bits/pthreadtypes-arch.h \
 /usr/include/bits/atomic_wide_counter.h /usr/include/bits/struct_mutex.h \
 /usr/include/bits/struct_rwlock.h
/usr/include/stdc-predef.h:
src/config.h:
/usr/include/assert.h:
/usr/include/features.h:
/usr/include/features-time64.h:
/usr/include/bits/wordsize.h:
/usr/include/bits/timesize.h:
/usr/include/sys/cdefs.h:
/usr/include/bits/long-double.h:
/usr/include/gnu/stubs.h:
/usr/include/gnu/stubs-64.h:
/usr/include/fcntl.h:
/usr/include/bits/types.h:
/usr/include/bits/typesizes.h:
/usr/include/bits/time64.h:
/usr/include/bits/fcntl.h:
/usr/include/bits/fcntl-linux.h:
/usr/include/bits/types/struct_iovec.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stddef.h:
/usr/include/linux/falloc.h:
/usr/include/bits/types/struct_timespec.h:
/usr/include/bits/endian.h:
/usr/include/bits/endianness.h:
/usr/include/bits/types/time_t.h:
/usr/include/bits/stat.h:
/usr/include/bits/struct_stat.h:
src/third_party/mac_headers/mach-o/fat.h:
/usr/lib/gcc/x86_64-pc-linux-gnu/15.1.1/include/stdint.h:
/usr/include/stdint.h:
/usr/include/bits/libc-header-start.h:
/usr/include/bits/wchar.h:
/usr/include/bits/stdint-intn.h:
/usr/include/bits/stdint-uintn.h:
/usr/include/bits/stdint-least.h:
src/third_party/mac_headers/mach/machine.h:
src/third_party/mac_headers/mach/machine/vm_types.h:
src/third_party/mac_headers/mach/i386/vm_types.h:
src/third_party/mac_headers/i386/_types.h:
src/third_party/mac_headers/mach/boolean.h:
src/third_party/mac_headers/mach/machine/boolean.h:
src/third_party/mac_headers/mach/i386/boolean.h:
src/third_party/mac_headers/architecture/byte_order.h:
src/third_party/mac_headers/mach-o/loader.h:
src/third_party/mac_headers/mach/vm_prot.h:
src/third_party/mac_headers/mach/machine/thread_status.h:
/usr/include/string.h:
/usr/include/bits/types/locale_t.h:
/usr/include/bits/types/__locale_t.h:
/usr/include/strings.h:
/usr/include/unistd.h:
/usr/include/bits/posix_opt.h:
/usr/include/bits/environments.h:
/usr/include/bits/confname.h:
/usr/include/bits/getopt_posix.h:
/usr/include/bits/getopt_core.h:
/usr/include/bits/unistd_ext.h:
/usr/include/linux/close_range.h:
src/common/mac/arch_utilities.h:
/usr/include/c++/15.1.1/optional:
/usr/include/c++/15.1.1/bits/version.h:
/usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/c++config.h:
/usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/os_defines.h:
/usr/include/c++/15.1.1/x86_64-pc-linux-gnu/bits/cpu_defines.h:
/usr/include/c++/15.1.1/pstl/pstl_config.h:
/usr/include/c++/15.1.1/type_traits:
/usr/include/c++/15.1.1/exception:
/usr/include/c++/15.1.1/bits/exception.h:
/usr/include/c++/15.1.1/bits/exception_ptr.h:
/usr/include/c++/15.1.1/bits/exception_defines.h:
/usr/include/c++/15.1.1/bits/cxxabi_init_exception.h:
/usr/include/c++/15.1.1/typeinfo:
/usr/include/c++/15.1.1/bits/hash_bytes.h:
/usr/include/c++/15.1.1/new:
/usr/include/c++/15.1.1/bits/move.h:
/usr/include/c++/15.1.1/bits/nested_exception.h:
/usr/include/c++/15.1.1/initializer_list:
/usr/include/c++/15.1.1/bits/enable_special_members.h:
/usr/include/c++/15.1.1/bits/functional_hash.h:
/usr/include/c++/15.1.1/bits/stl_construct.h:
/usr/include/c++/15.1.1/bits/stl_iterator_base_types.h:
/usr/include/c++/15.1.1/bits/iterator_concepts.h:
/usr/include/c++/15.1.1/concepts:
/usr/include/c++/15.1.1/bits/ptr_traits.h:
/usr/include/c++/15.1.1/bits/ranges_cmp.h:
/usr/include/c++/15.1.1/bits/stl_iterator_base_funcs.h:
/usr/include/c++/15.1.1/bits/concept_check.h:
/usr/include/c++/15.1.1/debug/assertions.h:
/usr/include/c++/15.1.1/bits/utility.h:
/usr/include/c++/15.1.1/compare:
/usr/include/c++/15.1.1/bits/invoke.h:
src/common/mac/byteswap.h:
/usr/include/endian.h:
/usr/include/bits/byteswap.h:
/usr/include/bits/uintn-identity.h:
/usr/include/byteswap.h:
src/common/mac/macho_utilities.h:
src/third_party/mac_headers/mach/thread_status.h:
src/third_party/mac_headers/mach/machine/thread_state.h:
src/common/mac/macho_walker.h:
/usr/include/sys/types.h:
/usr/include/bits/types/clock_t.h:
/usr/include/bits/types/clockid_t.h:
/usr/include/bits/types/timer_t.h:
/usr/include/sys/select.h:
/usr/include/bits/select.h:
/usr/include/bits/types/sigset_t.h:
/usr/include/bits/types/__sigset_t.h:
/usr/include/bits/types/struct_timeval.h:
/usr/include/bits/pthreadtypes.h:
/usr/include/bits/thread-shared-types.h:
/usr/include/bits/pthreadtypes-arch.h:
/usr/include/bits/atomic_wide_counter.h:
/usr/include/bits/struct_mutex.h:
/usr/include/bits/struct_rwlock.h:
